/* @group Player site */

	#player_site  #PROFILE_HEADER .box { margin-top: 0; }
	#player_site .box { margin-top: 0; }
	#player_site #BILLBOARD { margin-top: 15px;  }
		#player_site { width:970px !important; }
		#player_site #header_player_site_comments { background: #999999; padding: 0; height: 1px; width:640px; position: relative; }
			#player_site #header_player_site_comments .feed { background: #ffffff; width: 20px; height: 20px; position: absolute; padding: 0; margin: 0; right: 9px; top: -12px; border: 1px solid #dcdcdc; border-radius: 11px; }
			#player_site #header_player_site_comments .feed:hover { border-color: #acacac; }
			#player_site #header_player_site_comments .feed a { font-size: 15px; font-weight: bold; display: block; width: 20px; height: 20px; position: relative; }
			#player_site #header_player_site_comments .feed a:before { content: ""; display: block; width: 10px; height:11px; position: absolute; top: -1px; left:0; bottom: 0; right: -2px; margin: auto; background: url("/images/default/icons2/iv_icon.png?v=20140618") no-repeat scroll -704px -88px transparent; }
			#player_site #header_player_site_comments .title { font-size:14px; margin-right:8px; position: absolute; top: -9px; left: 0px; background: #ffffff; padding: 0 5px 0 0; font-weight: normal; color: #4c4d4d; font-weight: 600; }
			#player_site #header_player_site_comments .title.banned { font-size:14px; margin-right:8px; position: absolute; top: -9px; left: 0px; color: #4c4d4d; font-weight: 600; padding: 0 5px 0 20px; width: 341px; background: #ffffff; margin-top: 4px; }
            #player_site #header_player_site_comments .title.banned:before { content: ""; display: block; width: 13px; height: 15px; background: url("/images/default/icons2/iv_icon.png?v=20140618") no-repeat scroll -924px 1px transparent; position: absolute; top: 0; left: 0; }
			#player_site #header_player_site_comments .feed_feedback { font-size:11px; color: #292929; margin: 0; position: absolute; top: -12px; right: 40px; background: #ffffff; padding: 0 0 0 27px; width: 95px; height: 20px; line-height: 20px; border: 1px solid #dcdcdc; border-radius: 2px; }
			#player_site #header_player_site_comments .feed_feedback.dn { display: none; }
			#player_site #header_player_site_comments .feed_feedback .sprite { display: block; position: absolute; top: 0; bottom: 0; left: 7px; margin: auto 0; background-position: -638px -88px; width: 16px; height: 13px; }
			#player_site #header_player_site_comments .feed_feedback:hover { cursor: pointer; border-color: #acacac; }
			#player_site #header_player_site_comments .feed_feedback.active { border-color: #00a651; color: #00a651; }
			#player_site #header_player_site_comments .feed_feedback.active .sprite { background-position: -660px -88px; width: 16px; height: 13px; left: 7px; }
			#player_site #header_player_site_comments .feed_feedback.active:hover { border-color: #acacac; color: #acacac; }
			#player_site #header_player_site_comments .feed_feedback.active:hover .sprite { background-position: -682px -88px; width: 12px; height: 12px; }
			#player_site #header_player_site_comments .feed_feedback.noHover.active:hover { border-color: #00a651; color: #00a651; }
			#player_site #header_player_site_comments .feed_feedback.noHover.active:hover .sprite { background-position: -660px -88px; width: 16px; height: 13px; }
			#player_site #p_comments { padding-bottom: 0; }

		#player_site #COLUMN_1 { width:330px !important; float:left !important; }
		#player_site #COLUMN_0 { width:640px !important; float:left !important; }
		#player_site #COLUMN_0 .items { width:640px !important; }
		#player_site #COLUMN_0 #NEW_COMMENT_BOX .items {overflow: visible; }

		#player_site #COLUMN_1 .box {  margin-left:15px !important; }
			#player_site #COLUMN_1 .header.default_header { width:295px; }
			#player_site #COLUMN_1 #FILM_TOP_3 .header.default_header { width:290px; }
				#player_site #COLUMN_1 .item { margin:0px !important; }
				#player_site #COLUMN_1 .TYPE_12 .item_inner { padding: 0; margin-top: 20px; width: 315px; }
				#player_site #COLUMN_1 .TYPE_19 .video_views { display: none; }

		#player_site #DAILY_BOX,
		#player_site #RELATED_BOX,
		#player_site #USER_VIDEOS_BOX { position: relative; }

		#player_site #DAILY_BOX .default_header_left,
		#player_site #DAILY_BOX .default_header { display: none; }
		#player_site #DAILY_BOX .default_header_right { position: absolute; top: -12px; right: 0; height: 25px; }

		#player_site #RELATED_BOX .default_header_left,
		#player_site #RELATED_BOX .default_header_right,
		#player_site #USER_VIDEOS_BOX .default_header_left,
		#player_site #USER_VIDEOS_BOX .default_header_right { display: none; }

		#player_site #RELATED_BOX.box .default_header,
		#player_site #USER_VIDEOS_BOX.box .default_header { font-size: 16px; font-weight: bold; color: #191919; border-bottom: 1px solid #d1d1d1 !important; width: 315px; height: 25px; margin-bottom: 10px; }
		#player_site #RELATED_BOX.box .default_header .title,
		#player_site #USER_VIDEOS_BOX.box .default_header .title { margin: 0 4px; }

		#player_site #DAILY_BOX .item .title { color: #4e4e4e; font-size: 14px; font-weight: bold; display: block; margin: 0 0 10px; width: 265px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
		#player_site #DAILY_BOX .items .image { width: 315px; height: 177px; overflow: hidden; border-radius: 5px; }
		#player_site #DAILY_BOX .items .image img { width: 315px; height: auto; border-radius: 3px; position: relative; }
		#player_site #DAILY_BOX .items .crop.dailybox { height: 177px; background-size: 100% !important; background-color: #000000 !important; }
        #player_site #DAILY_BOX .DIV0 { display: block; position: relative; }
        #player_site #DAILY_BOX .duration { display: none; }
        #player_site #DAILY_BOX .DIV0:hover .duration { display:block; font-size: 11px; color: #ffffff; text-shadow: 0 0 6px rgba(0, 0, 0, 0.6); font-weight: bold; position: absolute; bottom: 4px; left: 7px; z-index: 100; }

		#player_site #DAILY_BOX.box .BASIC_GRAY,
		#player_site #USER_VIDEOS_BOX.box .BASIC_GRAY,
		#player_site #RELATED_BOX.box .BASIC_GRAY { border: 0; padding: 0; background: #ffffff; }
		#player_site #DAILY_BOX.box .BASIC_GRAY .item_inner,
		#player_site #USER_VIDEOS_BOX.box .BASIC_GRAY .item_inner,
		#player_site #RELATED_BOX.box .BASIC_GRAY .item_inner { margin: 0 !important; }
		#player_site #DAILY_BOX.box .BASIC_GRAY .spacer_line,
		#player_site #USER_VIDEOS_BOX.box .BASIC_GRAY .spacer_line,
		#player_site #RELATED_BOX.box .BASIC_GRAY .spacer_line { height: 0 !important; }
		#player_site #USER_VIDEOS_BOX.box .BASIC_GRAY .pager_inner,
		#player_site #RELATED_BOX.box .BASIC_GRAY .pager_inner { margin: 8px 0 0 !important; padding: 0 7px 0 0; float: right; }

		#player_site #COLUMN_0 .underPlayer { margin-top: 365px; }
		#player_site #videocontent { position: absolute; display: block; z-index: 0; }
		#pagehide {	position: absolute; top: 0; z-index: 100; left: 0; width: 100%; height: 100%; background: url('http://assets.indavideo.hu/images/transp.png');		 }
		#pagehide span.close { color: #fff; float: right; margin-top: 100px; margin-right: 170px; cursor: pointer;}

/* new video box */

        .status_bar { height: 33px; padding: 8px 10px 0; margin: -5px -14px 0; background: #202020; position: relative; font-size: 12px; color: #ffffff; }
        .status_bar .viewers { float: right; font-size: 16px; display: block; padding: 2px 2px 1px 26px !important; position: relative; height: 20px; line-height: 20px; margin: 1px 0 0 17px !important; }
        .status_bar .viewers:before { content: ""; display: block; position: absolute; top: 6px; left: 0; width: 19px; height: 10px; background: url(/images/default/icons2/iv_icon.png?v=20140618) no-repeat -748px -22px transparent; }

        .status_bar .playlist_add { float: right; display: block; padding: 1px 6px 1px 27px !important; position: relative; height: 23px; line-height: 23px; }
        .status_bar .playlist_add:before { content: ""; display: block; position: absolute; top: 4px; left: 7px; width: 15px; height: 22px; background: url(/images/default/icons2/iv_icon.png?v=20140618) no-repeat -726px -22px transparent; }
        .status_bar .playlist_add:hover { padding: 0 5px 0 27px !important; background: #2f2f2f; cursor: pointer; border-radius: 3px; border: 1px solid #494a4c; }
        .status_bar .playlist_add:hover:before { top: 3px; left: 7px; }

        .status_bar .like { float: left; display: block; padding: 1px 6px 1px 31px !important; position: relative; height: 23px; line-height: 23px; margin-right: 6px !important; }
        .status_bar .like:hover { cursor: pointer; background: #2f2f2f; padding: 0 5px 0 30px !important; border: 1px solid #494a4c; border-radius: 3px; }
        .status_bar .like .heart { display: block; position: absolute; top: 4px; left: 6px; width: 18px; height: 15px; background: url(/images/default/icons2/iv_icon.png?v=20140618) no-repeat -572px -22px transparent; z-index: 10; }
        .status_bar .like:hover .heart { top: 3px; left: 5px; }
        .status_bar .like.active .heart { background-position: -594px -22px; }
        .status_bar .like .heart_placeholder { display: none; position: absolute; top: 4px; left: 6px; width: 18px; height: 15px; background: url(/images/default/icons2/iv_icon.png?v=20140618) no-repeat -594px -22px transparent; z-index: 5; }
        .status_bar .like.active .heart_placeholder { display: block; }
        .status_bar .like:hover .heart_placeholder { top: 3px; left: 5px; }

        .status_bar .dislike { float: left; display: block; padding: 1px 1px 1px 25px !important; position: relative; height: 23px; line-height: 23px; }
        .status_bar .dislike:hover { cursor: pointer; background: #2f2f2f; padding: 0 0 0 24px !important; border: 1px solid #494a4c; border-radius: 3px; }
        .status_bar .dislike.active:before { content: ""; display: block; position: absolute; top: 5px; left: 5px; width: 22px; height: 15px; background: url(/images/default/icons2/iv_icon.png?v=20140618) no-repeat -638px -22px transparent; }
        .status_bar .dislike:hover:before { top: 4px; left: 4px; }
        .status_bar .dislike .heart_white { display: block; position: absolute; top: 5px; left: 4px; width: 22px; height: 22px; background: url(/images/default/icons2/iv_icon.png?v=20140618) no-repeat -616px -22px transparent; }
        .status_bar .dislike .heart_blue { display: none; opacity: 0; position: absolute; top: 5px; left: 4px; width: 22px; height: 22px; background: url(/images/default/icons2/iv_icon.png?v=20140618) no-repeat -638px -22px transparent; }
        .status_bar .dislike:hover .heart_white { top: 4px; left: 3px; }
        .status_bar .dislike.active .heart_white { display: none; }
        .status_bar .dislike:hover .heart_blue { top: 4px; left: 3px; }
        .status_bar .dislike.active .heart_blue { display: block; }
        .status_bar .dislike .heart_left { display: none; width: 9px; height: 14px; position: absolute; top: 5px; left: 4px; background: url(/images/default/icons2/iv_icon.png?v=20140618) no-repeat -638px -44px transparent; }
        .status_bar .dislike.active .heart_left { display: block; }
        .status_bar .dislike:hover .heart_left { top: 4px; left: 3px; }
        .status_bar .dislike .heart_right { display: none; width: 11px; height: 14px; position: absolute; top: 5px; left: 10px; background: url(/images/default/icons2/iv_icon.png?v=20140618) no-repeat -660px -44px transparent; }
        .status_bar .dislike.active .heart_right { display: block; }
        .status_bar .dislike:hover .heart_right { top: 4px; left: 9px; }

        .status_bar .fbshare { width: 200px; float: left; height: 20px; margin: 2px 0 0 15px; }
        .status_bar .fbshare .fb_kapcsolo { display: block; width: 23px; height: 10px; position: relative; border: 1px solid #555555; border-radius: 6px; background: #454545; -webkit-box-shadow:inset 0 0 5px 0 rgba(1,1,1,0.86); box-shadow:inset 0 0 5px 0 rgba(1,1,1,0.86); margin: 5px 0 0; float: left; }
        .status_bar .fbshare .fb_kapcsolo:hover { border-color: #707070; cursor: pointer; }
        .status_bar .fbshare .fb_kapcsolo.disabled:hover { cursor: default; border-color: #555555; }
        .status_bar .fbshare .fb_kor { display: block; width: 14px; height: 14px; position: absolute; top: -3px; left: -2px; border: 1px solid #aaaaaa; border-radius: 8px; background: #202020; cursor: pointer; }
        .status_bar .fbshare .fb_kor:before { content: ""; background: url(/images/default/icons2/iv_icon.png?v=20140618) no-repeat -440px -44px transparent; display: block; width: 5px; height: 9px; margin: auto 5px auto 4px; position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
        .status_bar .fbshare .fb_kor:hover { border-color: #fdfdfd; }
        .status_bar .fbshare .fb_kapcsolo:hover .fb_kor { border-color: #fdfdfd; }
        .status_bar .fbshare .fb_kor.disabled:hover { cursor: default; }
        .status_bar .fbshare .fb_kor.active { right: -2px; left: auto; background: #3a3a3a; border-color: #b9b9b9; }
        .status_bar .fbshare .fb_kor.active:hover { background: #3254b6; border-color: #fdfdfd; }
        .status_bar .fbshare .fb_kapcsolo:hover .fb_kor.active { background: #3254b6; border-color: #fdfdfd; }
        .status_bar .fbshare .disclaimer { display: none; float: left; font-size: 10px; color: #ffffff; height: 20px; line-height: 20px; margin: 1px 0 0 15px; }

        .miniStat .rate { float: left; width: 305px; height: 17px; margin: -2px 0 0 10px; position: relative; }
        .miniStat .rate span { margin: 0 !important; padding: 0 !important; display: block; line-height: 20px; float: left; color: #ffffff; }
        .miniStat .rate .stars { float: left; margin: 0 0 0 4px; padding: 0; }
        .miniStat .rate .stars li { float: left; position: relative; list-style: none; display: block; width: 18px; height: 18px; margin: 0 0 0 2px; cursor: pointer; }
        .miniStat .rate .stars li:before { content: ""; display: block; position: absolute; top: 2px; left: 0; width: 22px; height: 22px; background: url(/images/default/icons2/iv_icon.png?v=20140618) no-repeat -680px -22px transparent; }
        .miniStat .rate .stars li:hover:before { background-position: -702px -22px; }
        .miniStat .rate .stars li.active:before { background-position: -658px -22px; }
        .miniStat .rate .stars li.active:hover:before { background-position: -702px -22px; }

        .status_bar .updown { position: absolute; bottom: 0; left: 0; width: 640px; height: 2px; margin: 0; overflow: hidden; }
        .big .status_bar .updown { width: 960px; }
        .status_bar .updown .up { float: left; height: 2px; width: 319px; margin: 0;
            /* IE9 SVG, needs conditional override of 'filter' to 'none' */
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FhMjYyNiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhYTI2MjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
            background: -moz-linear-gradient(left,  rgba(170,38,38,0) 0%, rgba(170,38,38,1) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(170,38,38,0)), color-stop(100%,rgba(170,38,38,1))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(left,  rgba(170,38,38,0) 0%,rgba(170,38,38,1) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(left,  rgba(170,38,38,0) 0%,rgba(170,38,38,1) 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(left,  rgba(170,38,38,0) 0%,rgba(170,38,38,1) 100%); /* IE10+ */
            background: linear-gradient(to right,  rgba(170,38,38,0) 0%,rgba(170,38,38,1) 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aa2626', endColorstr='#aa2626',GradientType=1 ); /* IE6-8 */
        }
        .status_bar .updown .down { float: right; height: 2px; width: 319px; margin: 0;
            /* IE9 SVG, needs conditional override of 'filter' to 'none' */
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI3NzNiMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNzczYjMiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
            background: -moz-linear-gradient(left,  rgba(39,115,179,1) 0%, rgba(39,115,179,0) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(39,115,179,1)), color-stop(100%,rgba(39,115,179,0))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(left,  rgba(39,115,179,1) 0%,rgba(39,115,179,0) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(left,  rgba(39,115,179,1) 0%,rgba(39,115,179,0) 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(left,  rgba(39,115,179,1) 0%,rgba(39,115,179,0) 100%); /* IE10+ */
            background: linear-gradient(to right,  rgba(39,115,179,1) 0%,rgba(39,115,179,0) 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2773b3', endColorstr='#002773b3',GradientType=1 ); /* IE6-8 */
        }
        .big .status_bar .updown .up,
        .big .status_bar .updown .down { width: 479px; }

/* @end */

		#player_site #COLUMN_0 #BANNED_COMMENT_BOX  { margin-top: 8px; }
		#player_site #COLUMN_0 #BANNED_COMMENT_BOX .BOX_CONTENT { border: 0; }
		#player_site #COLUMN_0 #NEW_COMMENT_BOX,
        #player_site #COLUMN_0 #COMMENTS_BOX { margin:20px 0 0; }
		#player_site #COLUMN_0 #COMMENTS_BOX .BASIC_GRAY { border: 0; }
		#player_site #COLUMN_0 #COMMENTS_BOX .default_header_left,
		#player_site #COLUMN_0 #COMMENTS_BOX .default_header,
		#player_site #COLUMN_0 #COMMENTS_BOX .default_header_right,
		#player_site #COLUMN_0 #NEW_COMMENT_BOX .default_header_left,
		#player_site #COLUMN_0 #NEW_COMMENT_BOX .default_header_right { width: 0 !important; }
		#player_site #COLUMN_0 #COMMENTS_BOX .bordered,
		#player_site #COLUMN_0 #NEW_COMMENT_BOX .bordered { border: #ffffff !important; border-left-width: 0; border-right-width: 0; }
		#player_site #COLUMN_0 #NEW_COMMENT_BOX #header_player_site_comments { border:none; width:640px; position: relative; height: 0; border-top: 1px solid #d1d1d1; margin-bottom: 10px; }
        #player_site #COLUMN_0 #NEW_COMMENT_BOX .default_header  { width:640px; background: #ffffff; margin: 30px 0 0; }
        #player_site #COLUMN_0 #NEW_COMMENT_BOX .BOX_CONTENT   { margin: 10px 0 0; }
        #player_site #COLUMN_0 #NEW_COMMENT_BOX .items { width:640px !important; padding: 0; border-color: #ffffff; }
        #player_site #COLUMN_0 #COMMENTS_BOX .spacer_line { height:10px !important; background: #ffffff !important; }
        #player_site #COLUMN_0 #COMMENTS_BOX .item { margin:0; }
        #player_site #COLUMN_0 #COMMENTS_BOX .item_inner { padding:10px 0 10px 10px; margin: 0;  border: 1px solid #fff; background-color: #fff;  }
        #player_site #COLUMN_0 #COMMENTS_BOX .item_inner.ownstuff { background-color: #f1f1f1; padding:10px; };
        #player_site #COLUMN_0 #COMMENTS_BOX .feed { font-size:13px; }
        #player_site #COLUMN_0 #COMMENTS_BOX .pager { padding-top: 5px; }
        #player_site #COLUMN_0 #COMMENTS_BOX .header { display: none; }
        #player_site #COLUMN_0 #BANNED_COMMENT_BOX #COMMENTS_BOX .header { display: block; }
		/*#player_site #COLUMN_0 #header_player_site_comments .feed { background: none; width: 30px; height: 30px; position: absolute; padding: 0; margin: 0; left: 350px; top: -15px; }
		#player_site #COLUMN_0 #header_player_site_comments .feed a { font-size: 0; display: block; width: 30px; height: 30px; position: relative; }
		#player_site #COLUMN_0 #header_player_site_comments .feed a:before { content: "\E600"; font-weight: normal; font-family: "indavideo"; display: block; width: 30px; height:30px; line-height: 30px; text-align: center; color: #4c4c4c; position: absolute; top: 0; left:0; font-size: 17px; }*/
        #player_site #COLUMN_0 .box .header .title { margin: 0 !important; }


		#player_site #PROMO .items { padding: 0 10px 0 10px; }

		#player_site #VIDEO_BOX .box  { margin-top: 0;  }

		#player_site_comments_header { display:none; }
		#new_comment td { background:none !important; }
		#new_comment { background:#ffffff; width:640px; padding:0px; margin:0; }
		#new_comment .left_arrow { background:none !important; }

			#player_site #COLUMN_0 .item { width:640px; }
			#player_site  #BOX_ANSWERVIDEOS .item { width: 150px; float: left; }

			#player_site #DAILY_BOX { margin-top: 0; }
			#player_site #DAILY_BOX .BOX_CONTENT { height:210px; margin:auto; }
				#player_site #DAILY_BOX .header.default_header {  width:255px; }

			#player_site #RELATED_BOX { margin-top: 15px; height:auto; }
				#player_site #RELATED_BOX .footer { height:10px; width:110px; }
				#player_site #RELATED_BOX .items { width:315px !important; }

			#player_site #USER_VIDEOS_BOX { margin-top: 15px; }
				#player_site #USER_VIDEOS_BOX .footer { height:10px; width:110px; }
				#player_site #USER_VIDEOS_BOX .items { width:315px !important; }

			#player_site #COLUMN_2 { display:none; }
			#answervideos .column { width:630px !important; }
			#answervideos { background: url("../../../images/default/video_box/related_tab_bg_bl.png") !important; }
			#answervideos { width:630px !important; }
			#answervideos #COLUMN_3 #VIDEOS { width:630px !important; }
			#answervideos #COLUMN_3 .TYPE_8 .image { margin-top:5px !important; }
			#answervideos #COLUMN_3 #VIDEOS .tab .spacer_line { display:none; }
			#answervideos #COLUMN_3 #VIDEOS  .tab .item.TYPE_8 { width:152px; background: url("../../../images/default/video_box/related_tab_bg_bl.png") !important; height:200px; float:left; padding:0px 3px 15px 3px; margin:0 !important; }
			#answervideos #COLUMN_3 #VIDEOS  .tab .item .item_inner { height: 208px; width: 130px; margin: 0; padding: 0; }
			#answervideos #COLUMN_3 #VIDEOS  .tab .item .item_inner_edit {border: 1px solid #FFF7CF; height: 208px; width: 130px; margin: 0; padding: 0; }
			#answervideos #COLUMN_3 #VIDEOS  .tab .video_stars { font-size:11px !important; padding-top:0 !important; }
			#answervideos #COLUMN_3 #VIDEOS  .tab .upload_time { font-size:11px !important; padding-top:0 !important; }
			#answervideos #COLUMN_3 #VIDEOS .TYPE_4 .title { clear:both !important; font-size:18px; font-weight:bold; background:none; padding:0; }
			#answervideos #COLUMN_3 #VIDEOS  .tab .item.TYPE_4 { height:15px; }

		#player_site #player_banned  { width: 640px; display: block; height: 400px; background: url("../../../images/default/video_box/banned_video.jpg") no-repeat; margin-top: 0;   }
		#player_site #player_converting { width: 640px; display: block; height: 400px; background: url("../../../images/default/video_box/converting.jpg") no-repeat; margin-top: 0;   }
		#player_site #player_delayed { width: 640px; display: block; height: 400px; background: url("../../../images/default/video_box/delayed_video.jpg") no-repeat; margin-top: 0;   }

		#player_site #description_banned { display: block; background: transparent; width: 604px; min-height: 20px; max-height: 35px; height: auto; color: #fff; padding-top: 10px; padding-left: 18px; padding-right: 18px; padding-bottom: 5px; }
		#player_site #description_banned a { color: #98e2ff }
        #description_banned.delayed span { display: block; margin: 1px 10px 0 0; float: left; width: 17px; height: 11px; background: url(/images/default/icons2/iv_icon.png) no-repeat -748px -44px; }
        #description_banned.banned span { display: block; margin: 10px 10px 0 0; float: left; width: 18px; height: 20px; background: url(/images/default/icons2/iv_icon.png) no-repeat -770px -44px; }
/* @end */

        #videoHeader .playlist_subscribe { margin-right: 0 !important; }
        #videoHeader .playlist_add { display: none; }

/* @group Live site */

/*
		#live_site .live_site_header { background:url('../../../images/default/live_site_header.png') no-repeat; width:970px; height:66px; }
		#live_site #videoHeader { float:left; width:480px; }
			#live_site .live_site_header .userImg { clear:right; float:left; width:48px; height:48px; background:url('../../../images/default/video_box/sg.png') no-repeat; margin:6px 0 0 5px; }
			#live_site .live_site_header .live_desc { float:left; width:380px; margin-left:30px; }
				#live_site .live_site_header .live_desc .title { font-size:22px; font-weight:bold; color:#fff; text-align:right; }
				#live_site .live_site_header .live_desc .desc { font-size:12px; font-weight:bold; color:#fff; text-align:justify; font-weight:normal; line-height:1; }
			#live_site .live_site_header .userImg  img.video_box_avatar { width:48px; height:48px; }
			#live_site .live_site_header h1 { color:#4c4c4c; font-size:15px; font-weight:bold; padding:5px 0 0 58px !important; margin:0 0 3px 0; }
			#live_site .live_site_header #userData { color:#4c4c4c; font-size:15px; font-weight:bold; padding:0px 0 0 60px !important; }
			#live_site .live_site_header #userData .feed { margin-right: 10px;}
			#live_site .live_site_header #userData .name a { font-size:13px; font-weight:bold; margin-left: 4px; }
*/

	#live_site #videoHeader { width:970px; }
		#live_site #videoHeader .videoTitle { font-size: 24px; font-weight:bold; color:#009ad4; width: 600px; }
		#live_site #videoHeader .videoTitle span { font-size: 24px; font-weight:bold; color:#ff0000; }
		#live_site #videoHeader .noShow  { background: url('../../../images/default/live/noshow.png') no-repeat; width: 590px;height: 35px; display: block; font-size: 13px; padding: 14px 0 0 50px; margin: 0 0 0 10px; }
		#live_site #videoHeader .userInfo { margin:5px 0 5px; height:30px; }
		#live_site #videoHeader .userInfo div { float:left; }
			#live_site #videoHeader .userInfo img { width:24px; height:24px; }
			#live_site #videoHeader .userInfo .username { font-size:15px; font-weight:bold; color:#009ad4; margin:2px 2px 0 3px; }
			#live_site #videoHeader .userInfo .userDetails { font-size:13px; font-weight:normal; margin: 0 0 0 3px;  }
				#live_site #videoHeader .userInfo .userDetails_left { background:url(../../../images/default/video_box/user_details_left.png) no-repeat; width:2px; height:24px;  }
				#live_site #videoHeader .userInfo .userDetailsBG { padding:1px 0; background:url(../../../images/default/video_box/user_details_bg.png) repeat-x; height:24px; }
				#live_site #videoHeader .userInfo .videoCount_num { font-size:11px; font-weight:normal; color:#878787; margin:4px 2px 5px 5px; }
				#live_site #videoHeader .userInfo .pro-badge { margin:5px 2px 5px; }
				#live_site #videoHeader .userInfo .userDetails_right { background:url(../../../images/default/video_box/user_details_right.png) no-repeat; width:4px; height:24px;  }

		#live_site #broadcast_promo { width: 310px; height: 58px; background:url(../../../images/default/live/sugarozz.png) no-repeat; float: right; cursor: pointer; }
		#live_site #broadcast_promo a { display: block; width: 310px; height: 58px;}
		#live_site #broadcast_promo span { display: none; }

		#live_site { width:970px !important; }

		#live_site #user_data_header { }
		#live_site #user_data_header .showdescription { font-size: 13px; clear: both; }
		#live_site #header_player_site_comments { border-bottom:1px; border-bottom-style:solid; border-color:#d6d6d6; padding: 0 0 3px 1px; width: 480px; }
			#live_site #header_player_site_comments .feed { float:right; background:url('../../../images/default/icons/rss.png') no-repeat; padding-left:18px; margin-top:5px; width: 130px;}
			#live_site #header_player_site_comments .title { font-size:18px; }

		#live_site #COLUMN_LEFT #PROFILE_DATAS .default_header { background-color: #E5E5E5; border-style: none; color: #4C4C4C; float: left; font-size: 18px; font-weight: bold; height: 42px; padding: 0; width: 330px; }
		#live_site #COLUMN_LEFT #PROFILE_DATAS .desc { padding:10px;}
		#live_site #player { margin:0; }
		#live_site #PLAYER_BOX { margin:0; }
		#live_site #live_chat { }
		#live_site #videocontent { position: relative; display: block; z-index: 0; width: 620px;}

		#live_site #HEADER_BOX { margin-top: 0; }
		#live_site #COLUMN_TOP { margin-top: -25px; }
		#live_site #COLUMN_TOP .box { border-top-style:solid; border-top-width:10px; border-top-color:#e5e5e5; }
		#live_site #PLAYER_BOX .items { border-right:none; }
		#live_site #COLUMN_TOP #PLAYER_BOX { float:left !important; width:660px; }

		#live_site #COLUMN_LEFT { float:left; width:350px; margin-right:10px; }
			#live_site #FACEBOOK_BOX { width:350px !important; }
			#live_site #FACEBOOK_BOX .items { width:330px !important; border-top-color:#e5e5e5; border-top-width:10px; border-top-style:solid; }
			#live_site #COLUMN_0 .item { width:480px; }

		#live_site #video_box { width:480px; margin-top: 0; }
			#live_site #video_box #player { width:480px; margin-top: 0;  }
			#live_site #video_box #description { width:460px; }
			#live_site #video_box #videoHeader { display:none; }
#			#live_site #sharing { display: none; }

			#live_site #video_box #relatedArticles { width:460px; display: none; }

		#live_site #COLUMN_RIGHT { float:left; width:590px; }
		#live_site #ENDED_BOX, #live_site #OWNERS_ENDED_BOX { width:610px; }
		#live_site #ENDED_BOX .item, #live_site #OWNERS_ENDED_BOX .item { float:left; width:130px; height:180px; margin:8px 7px 0 10px; }
			#live_site #ENDED_BOX .default_header, #live_site #OWNERS_ENDED_BOX .default_header { width:590px; }


/* @end */

/* @group Broadcaster site */

		#broadcaster_site .live_site_header { background:url('../../../images/default/live_site_header.png') no-repeat; width:970px; height:66px; }
		#broadcaster_site #videoHeader { float:left; width:480px; }
			#broadcaster_site .live_site_header .userImg { clear:right; float:left; width:48px; height:48px; background:url('../../../images/default/video_box/sg.png') no-repeat; margin:6px 0 0 5px; }
			#broadcaster_site .live_site_header .live_desc { float:left; width:380px; margin-left:30px; }
				#broadcaster_site .live_site_header .live_desc .title { font-size:22px; font-weight:bold; color:#fff; text-align:right; }
				#broadcaster_site .live_site_header .live_desc .desc { font-size:12px; font-weight:bold; color:#fff; text-align:justify; font-weight:normal; line-height:1; }
			#broadcaster_site .live_site_header .userImg  img.video_box_avatar { width:48px; height:48px; }
			#broadcaster_site .live_site_header h1 { color:#4c4c4c; font-size:15px; font-weight:bold; padding:5px 0 0 58px !important; margin:0 0 3px 0; }
			#broadcaster_site .live_site_header #userData { color:#4c4c4c; font-size:15px; font-weight:bold; padding:0px 0 0 60px !important; }
			#broadcaster_site .live_site_header #userData .name a { font-size:13px; font-weight:bold;  margin-left: 4px; }

		#broadcaster_site { width:970px !important; }
		#broadcaster_site #CHAT_FLASH { height: 428px; }
		#broadcaster_site #header_player_site_comments { border-bottom:1px; border-bottom-style:solid; border-color:#d6d6d6; padding: 0 0 3px 1px; width: 480px; }
			#broadcaster_site #header_player_site_comments .feed { float:right; background:url('../../../images/default/icons/rss.png') no-repeat; padding-left:18px; margin-top:5px; width: 130px; }
			#broadcaster_site #header_player_site_comments .title { font-size:18px; margin-right:8px; }

		#broadcaster_site #COLUMN_1 { width:480px !important; float:left !important; margin-left:10px; }
		#broadcaster_site #COLUMN_0 { width:480px !important; float:left !important; }
		#broadcaster_site #COLUMN_0 .items { width:480px !important; }

			#broadcaster_site #COLUMN_0 .item { width:480px; }

		#broadcaster_site #video_box { width:480px;  margin-top: 0;  }
			#broadcaster_site #video_box #player { width:480px; }
			#broadcaster_site #video_box #description { width:460px; }
			#broadcaster_site #video_box #videoHeader { display:none; }
			#broadcaster_site #video_box #relatedArticles { width:460px; }
			#broadcaster_site  #new_comment { width:480px !important; margin-left: 0; }
			#broadcaster_site  #new_comment .comment_text textarea { width:358px !important; }
			#broadcaster_site #COLUMN_0  #new_comment .comment_text { width:373px; }
			#broadcaster_site #COLUMN_0  #new_comment #new_comment_text { min-height:10px; max-height:50px; }

			#profile-content #COLUMN_1 #VIDEOS { margin-top:15px; }
				#profile-content #COLUMN_1 #VIDEOS .items { width:550px !important; padding:10px 0 0 8px; }


			#broadcaster_site #COLUMN_0 #HOW_TO_BROADCAST  .items { width:478px !important; }
			#broadcaster_site #COLUMN_0 .bordered_silver_header, #broadcaster_site #COLUMN_1 .bordered_silver_header { width:430px !important; }

			#how_to_broadcast { width:413px; padding:10px 55px 0 10px;  border-style: solid; border-color:#cccccc; border-width:0px 1px 0 0; }
			#how_to_broadcast li { padding-bottom:13px; }
			#how_to_broadcast .htb_txt { padding-top:3px; font-size:13px; }
			#how_to_broadcast .htb_txt.oneLine { padding-top:11px; }
			#how_to_broadcast .htb_li_01 { margin-right:10px; float:left; width:38px; height:38px; background:url('../../../images/default/broadcaster/htb_li_01.png') no-repeat; }
			#how_to_broadcast .htb_li_02 { margin-right:10px; float:left; width:38px; height:38px; background:url('../../../images/default/broadcaster/htb_li_02.png') no-repeat; }
			#how_to_broadcast .htb_li_03 { margin-right:10px; float:left; width:38px; height:38px; background:url('../../../images/default/broadcaster/htb_li_03.png') no-repeat; }
			#how_to_broadcast .htb_li_04 { margin-right:10px; float:left; width:38px; height:38px; background:url('../../../images/default/broadcaster/htb_li_04.png') no-repeat; }
			#how_to_broadcast .htb_li_05 { margin-right:10px; float:left; width:38px; height:38px; background:url('../../../images/default/broadcaster/htb_li_05.png') no-repeat; }
			#how_to_broadcast .htb_li_plus { margin-top: 5px; margin-right:10px; float:left; width:38px; height:120px; background:url('../../../images/default/broadcaster/htb_li_plus.png') no-repeat; }

			#where_im_visible { width:418px; padding:10px 50px 0 10px;  border-style: solid; border-color:#cccccc; border-width:0 1px 0 0; }
			#where_im_visible li { padding-bottom:13px; clear:both; }
			#where_im_visible .wiv_txt { font-size:13px; }
			#where_im_visible .wiv_li { margin:3px 8px 0 0; float:left; width:10px; height:31px; background:url('../../../images/default/broadcaster/htb_li_small.png') no-repeat; }

            .icon.upload { background: url(/images/default/icons2/iv_icon.png?v=20140618) no-repeat -836px 0 transparent !important; display: block; float: left; height: 15px; margin-right: 4px; position: relative; width: 15px; }
            .icon.not-listed { background: url(/images/default/icons2/iv_icon.png?v=20140618) no-repeat -880px 1px transparent  !important; display: block; float: left; height: 15px; margin: 0 2px 0 4px !important; position: relative; width: 15px; }
            .icon.private { background: url(/images/default/icons2/iv_icon.png?v=20140618) no-repeat -858px 0 transparent !important; display: block; float: left; height: 15px; margin: 0 2px 0 4px !important; position: relative; width: 15px; }
            .icon.protected { background: url(/images/default/icons2/iv_icon.png?v=20140618) no-repeat -902px 1px transparent  !important; display: block; float: left; height: 15px; margin: 1px 2px 0 4px !important; position: relative; width: 15px; }

            .icon.upload:before,
            .icon.not-listed:before,
            .icon.private:before,
            .icon.protected:before {display: none;}

/* @end */

